#ifndef DATA_VOLUMES_H
#define DATA_VOLUMES_H

#include "project_volumes.h"

enum {VOL_PLASMA1, VOL_SPHERE1, VOL_FX, VOL_BUNNY, VOL_NUM};

extern Cvolume *volumes[VOL_NUM];

void InitVolume(int type);
void InitAllVolumes();

#endif
